@charset "UTF-8";

/**PC設定 **********************/
section.limitbox {
    margin-top: 184px;
}

h2.limit {
    text-align: center;
    font-size: 1.6rem;
    margin-bottom: 40px;
}

.limitbox p {
    text-align: center;
    font-size: 1.2rem;
}
.limitbox span {
font-size: 1.2rem;
    background-color: #fbefce;
    display: inline-block;
    padding: 15px 40px;
    margin-bottom: 20px;
}
.l-menu {
    margin-top: 50px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;}
    
.l-menu img {
    width: 35%;}
    
    
.l-menu h3 {
    text-align: center;
    margin-bottom: 15px;
    width: 100%;
    padding: 10px 0;
    box-sizing: border-box;
    text-align: center;
    border: solid 2px #7a6a55;
    background-color: #fff;
        font-size: 16px;
} 
.pop {padding: 30px;}
.pops { width: 50%;}
p.sm {
    font-size: .8rem;
    text-align: right;
}

.menu-frame {
  height: 4700px;
}

/**スマホ設定 **********************/
@media screen and (max-width:689px){

section.limitbox {
    margin-top: 80px;
}

.limitbox p {
    text-align: center;
    font-size: 1.2rem;marin:0;
}
.limitbox span {
    padding: 15px 26px;
    font-size: 1rem;
}
.l-menu {
    margin-top: 0px;
}

.l-menu img {
    width: 85%;
    margin: 0 auto 45px;
}

.pop {padding: 0px;margin-top: 40px;}

.l-menu h3 {
margin: 0 auto 15px;
width: 85%;}

.pops {  width: 100%;padding-top: 20px;}
p.sm {
    text-align: right;
    font-size: .8rem;
}

  .menu-frame {
    height: 4500px;
  }

}